<center>
<head>
    <style>
        body { background-color: white; }
    </style>
</head>
<h1>Products</h1>
<body>
<div class="container">
<table class="table table-bordered">
  <tr>
        <td align="center"><b>Entry #</b></td>
        <td align="center"><b>Name</b></td>
        <td align="center"><b>Price</b></td>
        <td align="center"><b>Status</b></td>
        <td align="center"><b>Created By</b></td>
        <td align="center"><b>Show</b></td>
        <td align="center"><b>Status</b></td>
    </tr>
    <% @product.each do |p| %>

    <tr>
        <td align="center" height="30" style="vertical-align: middle"><%= p.id %></td>
        <td align="center" style="vertical-align: middle"><%= p.name %></td>
        <td align="center" style="vertical-align: middle"><%= p.price %></td>
        <td align="center" style="vertical-align: middle"><%= p.status %></td>
        <td align="center" style="vertical-align: middle"><%= if p.admin then p.admin.email else "NA" end %>
        <td align="center"><button class="button5 button4"><%= link_to "Show",product_path(p) %></button></td>
        <td align="center" style="vertical-align: middle">
            <% if p.status %>
                <%= link_to "Deactivate", deactivate_product_path(p), method: :deactivate %>
            <% elsif p.status == false %>
                <%= link_to "Activate", activate_product_path(p), method: :activate %>
            <% end %>
        </td>
    </tr>

<% end %>
</table>
<div class="row">
    <div class="col-md-6">
        <h1 class="h1">Create Entry</h1>
        <div class="button">
            <button class="btn btn-default btn-lg" type="submit" style="background-color: #DB504A">
                <span class="glyphicon glyphicon-align-left" aria-hidden="true">
                <%= link_to "Create Entry", product_path('new') %>
                </span>
            </button>
        </div>
    </div>
    <div class="col-md-6">
        <h1 class="h1">Back to Menu</h1>
        <div class="button1">
            <button class="btn btn-default btn-lg" type="submit" style="background-color: #DB504A">
                <span class="glyphicon glyphicon-align-left" aria-hidden="true">
                <%= link_to "Back to Menu", root_path %>
                </span>
            </button>
    </div>
</div>
</body>
</center>